<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Holidays in Milan</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

</head>
<!--Corrected!-->
<body>
<div class="main">
    <a href="#" alt="logo" class="logo">
        <h1> <span>Milan</span><br>holidays</h1>
    </a>
    <div class="contacts">
        <a href="mailto:vlad@htmlbook.ru" class="mail">tours@milanoholidays.com</a><br>
        <span class="phone">+39 338 709 0880</span>
    </div>

    <div class="card_block">

        <a href="#" class="link">
            <div class="offertext"></div>
            <p>Shopping Tours</p>
        </a>

        <a href="#" class="link">
            <div class="offertext"></div>
            <p>Sightseeing Tours</p>
        </a>

        <a href="#" class="link">
            <div class="offertext"></div>
            <p>Food Tours</p>
        </a>

        <a href="#" class="link">
            <div class="offertext"></div>
            <p>Bars & Nightlife</p>
        </a>

        <a href="#" class="link">
            <div class="offertext"></div>
            <p>Art & Architecture</p>
        </a>

        <a href="#" class="link">
            <div class="offertext"></div>
            <p>Walking Tours</p>
        </a>

    </div>

    <footer>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>

</div>
</body>
</html>